Subject: [TLS] WGLC for draft-ietf-tls-exported-authenticator

From: Christopher Wood <[email-masked]>
Date: Wed, 7 Nov 2018 14:34:57 +0700

This is the working group last call for the "Exported Authenticators
in TLS" draft available at
https://datatracker.ietf.org/doc/draft-ietf-tls-exported-authenticator/.
Please review the document and send your comments to the list by 2359
UTC on 30 November 2018.

Thanks,
Chris, Joe, and Sean